EndpointsCoworlds
Get Coworld certification transcript
GET
/v2/coworlds/{coworld_id}/certification/transcriptReturns the step-by-step result from the latest certification attempt.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
coworld_id*Coworld Id
Coworld version whose transcript will be returned.
Match
^cow_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/certification/transcript"{ "coworld_id": "string", "state": "never_run", "contract_version": "string", "certification_job_id": "5c3534d3-4c29-4f1d-92a5-f2cdd27f74d1", "certifier_error": "string", "steps": [], "completed_at": "2019-08-24T14:15:22Z"}